
body		{background:#ffffff; }

td.headtbl		{background:#FFE87C; }

.mnu 		{text-decoration:none;color:#339933;font-family:arial;font-size:12px;}
A.mnu 		{color:#339933}
A:hover.mnu 	{color:#999999}
A:visited 	{text-decoration:none;color:#339933}

a.lnk 		{text-decoration:none;color:#33cc00;font-family:arial;font-size:11px;}
a.lnk:hover 	{text-decoration:none;color:#999999;font-family:arial;font-size:11px;}
a.lnk:visited 	{text-decoration:none;color:#33cc00;font-family:arial;font-size:11px;}

a.postlnk 		{text-decoration:none;color:#33cc00;font-family:arial;font-size:12px;}
a.postlnk:hover 	{text-decoration:none;color:#999999;font-family:arial;font-size:12px;}
a.postlnk:visited 	{text-decoration:none;color:#33cc00;font-family:arial;font-size:12px;}

a.lnk2 		{text-decoration:none;color:#33cc00;font-family:arial;font-size:16px;}
a.lnk2:hover 	{text-decoration:none;color:#999999;font-family:arial;font-size:16px;}
a.lnk2:visited 	{text-decoration:none;color:#33cc00;font-family:arial;font-size:16px;}

.pagehead 	{text-decoration:none;color:#000000;font-weight:bold;font-family:arial;font-size:24px;}
.parahead 	{text-decoration:none;color:#000000;font-weight:bold;font-family:arial;font-size:18px;}
.titlehead 	{text-decoration:none;color:#000000;font-weight:bold;font-family:arial;font-size:16px;}
.titlesub 	{text-decoration:none;color:#000000;font-weight:bold;font-family:arial;font-size:16px;}
.headg 		{text-decoration:none;color:#000000;font-weight:bold;font-family:arial;font-size:12px;}

.prdtxtplus 	{text-decoration:none;color:#000000;font-family:arial;font-size:13px;}
.prodtext 	{text-decoration:none;color:#000000;font-family:arial;font-size:12px;}
.proftext 	{text-decoration:none;color:#000000;font-family:arial;font-size:12px;}
.text 		{text-decoration:none;color:#000000;font-family:arial;font-size:11px;}
.bdy_txt 	{text-decoration:none;color:#000000;font-family:arial;font-size:12px;}

.txt		{font-size:12px;}
.txt_frnt	{font-size:13px;}

.htext 		{text-decoration:none;color:#000000;font-family:arial;font-size:11px;}
.subtext 	{text-decoration:none;color:#000000;font-family:arial;font-size:12px;}

.micro			{color=#000000; font-family:arial; font-size:9px;}
a.micro_lnk		{color=#000022; font-family:arial; font-size:9px;}
a:hover.micro_lnk	{color=#ff0000; font-family:arial; font-size:9px;}
